- "name": "Cabale des Nécropossums"
  "color": "#4c296d"
  "children":
  - "name": "Aperçu"
    "pretext": "La Cabale des Nécropossums est une faction dont la mécanique principale est de relever les morts adverses. Elle utilise une roue qui désigne des duos d’actions à effectuer durant le Jour. Elle marque des points de victoire en sacrifiant ses propres guerriers dans ses cimetières."
  - "name": "Règles et Capacités de Faction"
    "children":
    - "name": "Fabrication"
      "text": "Les Nécropossums fabriquent durant le Jour, en activant leurs Cimetières et leurs Nécros, tous confondus dans la limite d’1 Nécro par clairière. Ils doivent avoir choisi l’action Marteau grâce à la Roue Macabre. Pour la Fabrication, la couleur de chaque Nécro est la couleur de la clairière où il se trouve _(et non la couleur de son Cimetière)_."
    - "name": "Ambiance lugubre."
      "text": "Dans une clairière sans Cimetière, lorsqu’au moins 1 guerrier adverse est retiré lors d'un combat, la Cabale place 1 guerrier dans la clairière contenant le Cimetière de la couleur de la clairière du combat _(un seul guerrier peut être placé par cet effet)_. Si le Cimetière correspondant n’est pas en jeu ou qu’il est retiré lors du combat, Ambiance lugubre n’a pas d’effet. Les effets d’Ambiance lugubre peuvent se cumuler aux effets de la capacité Présence morbide seulement si au moins 2 guerriers adverses sont retirés lors d’un combat."
    - "name": "Présence morbide."
      "text": "Tant qu’au moins 1 Nécro est présent dans une clairière, si des guerriers adverses sont retirés lors d'un combat, la Cabale place 1 guerrier dans cette clairière _(un seul guerrier par combat peut être placé par cet effet, même si il y a plusieurs Nécros dans la clairière)_. Si le Nécro est retiré lors du combat, Présence morbide n’a pas d’effet. Les effets de Présence morbide peuvent se cumuler aux effets de la capacité Ambiance lugubre seulement si au moins 2 guerriers adverses sont retirés lors d’un combat."
    - "name": "Revenant."
      "text": "Lorsqu’un Nécro est retiré du plateau, il est immédiatement placé dans la clairière du Cimetière de sa couleur. Si le Cimetière correspondant n’est pas en jeu, le Nécro est replacé sur son emplacement sur le plateau de faction _(si une même action retire à la fois un Nécro et le Cimetière de même couleur, le Nécro ne revient pas en jeu)_."
    - "name": "Cimetières."
      "text": "Lorsqu’un Cimetière est placé dans une clairière, placez-y également le Nécro de la couleur du Cimetière placé. Si un Cimetière est retiré du plateau, il retourne sur son emplacement sur le plateau de faction. Le Nécro de la couleur du Cimetière est alors retiré immédiatement, ainsi que la moitié des guerriers de la Cabale présents dans la clairière du Nécro retiré, arrondi au supérieur."
    - "name": "Nécros."
      "text": "Les Nécros sont des guerriers spéciaux. Toutes les règles qui régissent les guerriers sont appliquées. En revanche, l’unique façon de placer un Nécro sur le plateau est la construction d’un Cimetière. En combat, lorsque la Cabale subit des pertes, celles-ci vont d’abord aux guerriers classiques, puis aux Nécros. Si la Cabale doit placer un Nécro, elle le prend de son emplacement sur son plateau de faction. Si un Nécro est retiré, il est immédiatement placé dans la clairière de son Cimetière, s’il est en jeu. Sinon, il est remis sur son emplacement sur le plateau de faction. La Cabale ne peut pas retirer de Nécros lors d’un Rituel."
  - "name": "Mise en place de Faction"
    "children":
    - "name": "Étape 1 : Préparer les guerriers."
      "text": "Formez une réserve de 15 guerriers près de vous."
    - "name": "Étape 2 : Placer le Cimetière et les guerriers de départ."
      "text": "Choisissez une clairière en coin du plateau et si possible, diagonalement opposée à une clairière de mise en place d'une autre faction. Si aucune clairière en coin n'est disponible, choisissez une clairière en bordure du plateau, sans jeton ou bâtiment adverse. Placez dans cette clairière 1 Cimetière, le Nécro de la couleur correspondante et 3 guerriers."
    - "name": "Étape 3 : Remplir les pistes de jetons et de bâtiments."
      "text": "Placez les 2 Cimetières restants et les 3 Marqueurs d’action Nécro _(face souris, lapin et renard)_ sur leurs emplacements correspondants. Puis, ajoutez les 2 Nécros restants sur leurs Marqueurs d’action respectifs. Placez le Marqueur Roue Macabre au centre de la Roue Macabre de votre plateau de faction."
  - "name": "Aurore"
    "pretext": "Votre Aurore se compose de 2 étapes dans l’ordre :"
    "children":
    - "name": "Sinistre retour."
      "text": "Retournez vos Marqueurs d’action Nécro visibles _(face souris, lapin ou renard)_. Si vous n’avez aucun Cimetière en jeu, placez 1 Cimetière, 1 Nécro et 3 guerriers dans la clairière contenant le moins de pièces adverses. Le Cimetière et le Nécro ainsi placés doivent être de la couleur de la clairière choisie."
    - "name": "Fossoyer."
      "text": "Placez 1 guerrier dans chaque clairière contenant un Cimetière. Vous pouvez dépenser 1 carte Oiseau pour placer 1 guerrier supplémentaire dans chaque clairière contenant un Cimetière."
  - "name": "Jour"
    "pretext": "Durant votre Jour, effectuez les étapes suivantes, dans l’ordre :"
    "children":
    - "name": "Marche funèbre."
      "text": "Vous pouvez dépenser 1 carte pour effectuer un déplacement depuis une clairière de la couleur de la carte. Vous pouvez effectuer cette étape une seule fois par tour."
    - "name": "Roue macabre."
      "text": "Pour chaque Nécro en jeu, vous pouvez effectuer un duo d’actions. Chaque Nécro est activé indépendamment des autres, dans l’ordre de votre choix."
      "children":
      - "name": "Faire tourner la Roue macabre."
        "text": "Choisissez 1 Nécro en jeu et retournez son marqueur d’action face cochée, sur votre plateau. Faites pivoter le marqueur de la Roue macabre afin que les doigts pointent le duo d’actions choisi. Vous devez modifier le positionnement du marqueur sur la Roue _(vous ne pouvez pas choisir le même duo d’actions 2 fois consécutives, même entre deux tours)_."
      - "name": "Effectuez le duo d’actions."
        "text": "Vous devez effectuer les 2 actions si possible, et obligatoirement dans l’ordre suivant : le pouce désigne la première action, l’index désigne la seconde action. Les actions pouvant être effectuées grâce à la Roue Macabre sont les suivantes :"
        "children":
        - "name": "Botte."
          "text": "Effectuez 1 déplacement depuis la clairière où se trouve le Nécro qui effectue l’action."
        - "name": "Épée."
          "text": "Initiez un combat dans la clairière où se trouve le Nécro qui effectue l’action."
        - "name": "Carte."
          "text": "Piochez une carte."
        - "name": "Crâne."
          "text": "Retirez 1 guerrier adverse de la clairière où se trouve le Nécro qui effectue l’action. Puis placez 1 de vos guerriers dans cette clairière. S’il n’y a pas de guerrier adverse dans cette clairière, cette action ne peut pas être réalisée."
        - "name": "Marteau."
          "text": "Fabrication ou Construction, vous devez choisir un seul effet :"
        - "name": "Fabrication."
          "text": "Vous pouvez activer vos Cimetières et Nécros, tous confondus _(dans la limite d’1 seul Nécro activé par clairière)_, pour fabriquer des cartes de votre main. Pour la fabrication uniquement, la couleur d’un Nécro est la couleur de la clairière où il se trouve _(et non la couleur de son Cimetière)_."
        - "name": "Construction."
          "text": "Dépensez 2 cartes de la couleur de la clairière que vous contrôlez où se trouve le Nécro qui effectue l’action. Placez dans cette clairière le Cimetière _(ainsi que le Nécro)_ de la couleur correspondante."
  - "name": "Crépuscule"
    "pretext": "Votre Crépuscule se compose de 2 étapes dans l’ordre :"
    "children":
    - "name": "Rituel."
      "text": "Choisissez une clairière avec 1 Cimetière où vous avez au moins 3 guerriers. Retirez 3 de vos guerriers et marquez autant de points de victoire que de Cimetières en jeu. Vous pouvez effectuer cette action jusqu’à 3 fois par tour, dans une même clairière ou dans des clairières différentes. Vous ne pouvez pas retirer vos Nécros lors de cette étape."
    - "name": "Piocher et défausser"
      "text": "Piochez 1 carte. Puis, si vous avez plus de 5 cartes en main, défaussez-en jusqu’à en avoir 5."
